Package: pg-catcheck

Scenario: cross_unstable_main_amd64
Date: 2024-06-22 05:00:05

Architectures: arm64, armel, armhf, mips64el, ppc64el, s390x

Summary: unsatisfied dependency on postgresql-all (>= 217~)

src:pg-catcheck (1.4.0-1) [PTS] [ctrl]
   ↓ postgresql-all (>= 217~)
MISSING